
body {
    font-family: Georgia, serif;
    background-color: #f0f0f0;
    align-content: center;
    margin: 0;
    padding: 20px auto;
}

.resume {
    background-color: #ffffff; 
    min-width: 875px;
    max-width: 875px;
    align-content: center;
    padding-left: 40px;
    padding-right: 20px;
    margin: 40px auto;
    box-sizing: border-box;
    border-radius: 20px;    
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}

.download-btn {
    display: block;
    font-size: 11pt;
    color: #888888;
    text-decoration: none;
    margin-bottom: 20px;
    padding: 10px;
    padding-top: 22px;
    text-align: right;
}

.download-btn:hover {
    color: #0c343d;
}

.main-title {
    font-size: 24pt;
    font-weight: bold;
    color: #0c343d;
    text-align: center;
    margin-bottom: 10px;
}

.contact-info {
    font-size: 11pt;
    color: #0c343d;
    text-align: center;
    margin-bottom: 20px;
}

.section-title {
    font-size: 18pt;
    font-weight: bold;
    color: #0c343d;
    text-align: center;
    margin-top: 30px;
    margin-bottom: 6px;
}

.role {
    margin-top: 10px;
    margin-bottom: 4px;
}

.bold-role {
    font-weight: bold;
}
.bold-label {
    font-weight: bold;
}

.summary {
    margin-bottom: 20px;
}

ul {
    list-style-type: disc;
    padding-left: 40px;
    margin-bottom: 15px;
}

a {
    color: #1155cc;
    text-decoration: underline;
}

hr {
    border: none;
    border-top: 1px solid #ccc;
    margin: 10px 0 20px 0;
}

.contact-info p,
.role,
.projects p,
.education p,
.summary {
    white-space: normal;
    word-wrap: break-word;
}
